All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::HNSW::NodeDistFarther Struct Reference

## Public Member Functions

| NodeDistFarther (float d, int id)
bool | operator< (const NodeDistFarther &obj1) const

## Public Attributes

float | d
int | id

## Detailed Description

Definition at line 110 of file HNSW.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/HNSW.h